The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Проблема безопасности в KDE start_kdeinit и критическая уязвимость в KHTML

28.04.2008 20:42

  • "KDE start_kdeinit Privilege Escalation Vulnerability" - уязвимость в KDE 3.x скрипте start_kdeinit , позволяющая локальному злоумышленнику повысить свои привилегии в системе.
  • "KDE KHTML PNG Processing Buffer Overflow Vulnerability" - в движке рендеринга HTML страниц KHTML из состава KDE 4 обнаружена ошибка, которую можно использовать для запуска кода, при открытии специальным образом скомпонованного PNG файла.

    1. Главная ссылка к новости (http://secunia.com/advisories/...)
    2. OpenNews: Уязвимость в libpng, gnome-screensaver и языке Python
    Лицензия: CC-BY
    Тип: Проблемы безопасности
    Короткая ссылка: https://opennet.ru/15583-kde
    Ключевые слова: kde, khtml, security
    При перепечатке указание ссылки на opennet.ru обязательно
     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2020 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру